package cn.com.countrygarden.bi.main.model.bigholderAduit;

public class BigholderExceptionInfo {

	private String id;

	private String exceptionMessage;

	private String satisfactionInfoId;

	private String exceptionAduitStatus;
	
	private String yearMonth;
	
	private String tbUserId;
	
	private String area;
	
	private String originalProjectName;
	
	private String correspondProject;
	
	private String jobs;
	
	private String totalScore;
	
	public String getExceptionAduitStatus() {
		return exceptionAduitStatus;
	}

	public void setExceptionAduitStatus(String exceptionAduitStatus) {
		this.exceptionAduitStatus = exceptionAduitStatus;
	}

	public BigholderExceptionInfo() {
		super();
	}

	public String getOriginalProjectName() {
		return originalProjectName;
	}

	public void setOriginalProjectName(String originalProjectName) {
		this.originalProjectName = originalProjectName;
	}

	public String getCorrespondProject() {
		return correspondProject;
	}

	public void setCorrespondProject(String correspondProject) {
		this.correspondProject = correspondProject;
	}

	public String getJobs() {
		return jobs;
	}

	public void setJobs(String jobs) {
		this.jobs = jobs;
	}

	public String getTotalScore() {
		return totalScore;
	}

	public void setTotalScore(String totalScore) {
		this.totalScore = totalScore;
	}

	public String getArea() {
		return area;
	}

	public void setArea(String area) {
		this.area = area;
	}

	public String getYearMonth() {
		return yearMonth;
	}

	public void setYearMonth(String yearMonth) {
		this.yearMonth = yearMonth;
	}

	public String getTbUserId() {
		return tbUserId;
	}

	public void setTbUserId(String tbUserId) {
		this.tbUserId = tbUserId;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getExceptionMessage() {
		return exceptionMessage;
	}

	public void setExceptionMessage(String exceptionMessage) {
		this.exceptionMessage = exceptionMessage;
	}

	public String getSatisfactionInfoId() {
		return satisfactionInfoId;
	}

	public void setSatisfactionInfoId(String satisfactionInfoId) {
		this.satisfactionInfoId = satisfactionInfoId;
	}
}
